Issue #888 has been updated by Chauk-Mean PROUM.


Sorry to bother with this issue ... but this really does not work with Visual C++ 2008.
I completely rebuilt zlib and ruby as described on another machine and I had the same problem.

Conversely, a rebuild with Visual C++ 6.0 works ! I have been able to install a gem without any problem.

Have you tried to reproduce with Visual C++ 2008 ?
Can you give the steps you followed if they are different from mine ?

Thanks.

----------------------------------------
http://redmine.ruby-lang.org/issues/show/888

----------------------------------------
http://redmine.ruby-lang.org